﻿
h2,h3{
	
	font-family: Arial, Helvetica, "sans-serif !important";
}
.mapset{height:400px;width:100%; }
.lgset{z-index:0;}
.skim{padding:5px;}

.quote-asterik::-webkit-input-placeholder:after { content: "*"; color: red; }


h4{font-size:18px !important;
font-family:Arial, Helvetica, sans-serif !important;
}
h6{font-size:14px !important;
font-family:Arial, Helvetica, sans-serif !important; }
p{
 font-size:14px !important;
 font-family:Arial, Helvetica, sans-serif;
 
 text-align:justify !important;
 }
 .service-box_txt{ font-size:14px;}
 .testi-item_blockquote{font-size:14px; font-weight:300; font-family:Arial, Helvetica, sans-serif;}
 
.header{  /*width:100%;*/  }
.btnnew {
   display: inline-block;
    margin: 0;
    padding: 14px 39px 14px 39px;
    vertical-align: top;
    border: 2px solid #5487DB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    line-height: 19px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
header_block_2{
            
            // set animation
            -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
        }
        
        header.demo {
            position: fixed;
            width: 100%;
			margin-top:-26px;
			    transition: all 0.5s linear;
            
        }

.btclick a:hover{

background-color:#062D6F;
color:#FFFFFF;
}
.fieldsize
{
width:65% !important;
margin-bottom:17px !important;
}

.bor {
	border-bottom: 1px solid #062D6F;
	border-top: 1px dashed #062D6F;
	border-left: 1px dashed #062D6F;
	border-right: 1px dashed #062D6F;
	background-color: #DBDBDB;
}
.printbottom{
height:60px; background-color:#062D6F; text-align:center; border-radius: 0px 0px 10px 10px; padding-right:2px;
}

.innerimg{height:300px !important;}

.specialset{margin-left:0px; margin-right:15px;margin-bottom:40px; margin-top:40px;}
.testi-item_blockquoteCopy {
	font-size: 14px;
	font-weight: 300;
	font-family: Arial, Helvetica, sans-serif;
}


@media (max-width: 390px) {
  
     

     .select-menu{ width:70% !important;}

}

@media (min-width:391px) and  (max-width: 600px) {
  
     

     .select-menu{ width:70% !important;}

}
@media (min-width:815px) and  (max-width: 834px) {
  
     

     .select-menu{ width:96% !important;}

}
@media (min-width:835px) and  (max-width: 885px) {
  
     

     .select-menu{ width:91% !important;}

}

@media (min-width:886px) and  (max-width: 900px) {
  
     

     .select-menu{ width:87% !important;}

}
@media (min-width:901px) and  (max-width: 954px) {
  
     

     .select-menu{ width:87% !important;}

}
@media (min-width:955px) and  (max-width: 979px) {
  
     

     .select-menu{ width:80% !important;}

}
